Bug 741319 - RFE: core should ask VDSM to use 'preallocate=metadata' for qcow2 disks
Summary: RFE: core should ask VDSM to use 'preallocate=metadata' for qcow2 disks
Keywords:
Status: CLOSED DUPLICATE of bug 672346
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.3.4
Assignee: Ayal Baron
QA Contact:
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 15:08 UTC by Yaniv Kaul
Modified: 2015-01-24 10:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-04 22:55:50 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Yaniv Kaul 2011-09-26 15:08:21 UTC
Description of problem:
We should preallocate at least the metadata for new qcow2 disks (perhaps just system disks), to improve performance.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Itamar Heim 2012-12-12 07:32:59 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Comment 2 Yaniv Kaul 2012-12-12 09:50:12 UTC
I'd be happy to see this to somewhat reduce the performance gap with raw.

Comment 4 Ayal Baron 2013-09-04 22:55:50 UTC

*** This bug has been marked as a duplicate of bug 672346 ***


Note You need to log in before you can comment on or make changes to this bug.